Joomla GoogleSearch (CSE), 3.0.2 and below, any Joomla, XSS (Cross Site Scripting)

Resolution: update to version 3.0.4

Update Notice: http://www.kksou.com/php-gtk2/joomla-news/important-notice-googlesearch-cse-component.php